<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_PESSOA_PF" directorySegmentName="seg_0" id="3C2A1BC1-86AA-D4F1-4811-E1166354CB55">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-05-10 22:36:14 UTC</createdTime>
<ownerDesignName>Slide_10</ownerDesignName>
<engineerTo>
<item key="11BA9E03-EC11-10C9-753A-C0E836C1D9E8" value="true"/>
</engineerTo>
<sourcePk>4BF491AD-CC8B-9873-006D-E5D847A7F1AF</sourcePk>
<arc>D53BC043-315A-1F17-4733-BA5AF6C58328</arc>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>534CFC3A-F3BF-E51F-D8E8-C4373F871692</sourceEntity>
<targetCardinalityString>1</targetCardinalityString>
<targetEntity>6947421A-9878-823E-8493-70F526B765D4</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>